Imports System.IO

Module DeleteDirectory
    Sub Main()
        Console.WriteLine("Xoa thu muc...")

        Try
            Directory.Delete("C:\Folder1", True)
            Console.WriteLine("Da xoa thu muc")

        Catch E As Exception
              Console.WriteLine("Loi xoa thu muc")
              Console.WriteLine(E.Message)
        End Try
    End Sub

End Module
